@charset "utf-8";
/*------------------------------------------------------------
	2017/11/01
------------------------------------------------------------*/
/*#gNavi .navi01 a {
	border-bottom: 2px solid var(--color-assort);
}

#gNavi .navi01 .over {
	display: block;
}*/

#main {
	margin-bottom: 0;
}

#conts {
	max-width: initial !important;
}

#conts .linkBox {
	margin-bottom: 55px;
	padding: 57px 0 34px;
}

#conts .linkBox .linkUl {
	margin-bottom: 23px;
	display: flex;
	justify-content: center;
}

#conts .linkBox .linkUl li {
	width: 333px;
	text-align: center;
}

#conts .linkBox .linkUl li a {
	/*display: block;*/
}

#conts .linkBox .linkUl li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .linkBox .linkUl li img {
	/*height: 201px;*/
}

#conts .colorBox {
	background-color: #efefef;
}

#conts .doctorBox {
	margin-bottom: 55px;
	padding: 30px 0 0;
}

#conts .doctorBox .photoBox {
	float: left;
	width: 350px;
	margin-bottom: 32px;
}

#conts .doctorBox .photoBox img {
	margin-left: 50px;
}

#conts .doctorBox .textBox {
	margin-bottom: 25px;
}

#conts .doctorBox .textBox .txt {
	margin: 0 0 28px;
	line-height: 1.9;
}

#conts .doctorBox .textBox .txt span {
	color: #ff9900;
}

#conts .doctorBox .doctorProfile {
	padding: 60px 0;
}

#conts .doctorBox .doctorProfile .profileUl {
	width: 85%;
	margin: 0 auto;
	display: flex;
}

#conts .doctorBox .doctorProfile .profileUl .profileLi {
	width: 100%;
}

#conts .doctorBox .doctorProfile .profileUl .profileLi .ttl {
	margin-bottom: 20px;
}

#conts .doctorBox .doctorProfile .profileUl .profileLi .profList {
	display: flex;
	flex-wrap: wrap;
}

#conts .doctorBox .doctorProfile .profileUl .profileLi .profList li {
	width: 50%;
}

#conts .featureBox {
	padding: 0 0 30px;
}

#conts .featureBox .featureUl {
	width: 95%;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#conts .featureBox .featureUl li {
	width: 50%;
	margin-bottom: 25px;
	text-align: center;
}


#conts .bannerBox {
	margin-bottom: 55px;
	padding: 40px 0;
	background: url(../img/hamamatu/bgBanner.png) no-repeat left top;
}

#conts .bannerBox .banner {
	text-align: center;
}

#conts .dateBox {
	margin-bottom: 55px;
	padding: 0 0 34px;
}

#conts .dateBox .timeBox {
	width: 580px;
	height: 220px;
	margin: 0 auto 25px;
	background: url(../img/hamamatu/bg03.png) no-repeat center top;
}

#conts .dateBox .timeBox .inner {
	width: 580px;
	height: 220px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}


#conts .dateBox .timeBox .inner .txt {
	display: inline;
	vertical-align: middle;
	text-align: center;
	line-height: 1.8;
	font-size: 20px;
	color: #fff;
}

#conts .dateBox .txt01 {
	width: 580px;
	margin: 0 auto;
	line-height: 1.8;
}

#conts .dateBox .txt01 span {
	color: #ff9900;
}

#conts .accessbox {}

#conts .accessbox .clinic {
	width: 100%;
	margin: 0 auto 25px;
	text-align: left;
	border: 1px solid #525e6c;
	border-collapse: collapse;
}

#conts .accessbox .clinic th {
	padding: 25px min(4.26vw, 16px);
	border: 1px solid #efefef;
	background-color: #efefef;
}

#conts .accessbox .clinic th .logo {
	text-align: center;
	vertical-align: middle;
}



#conts .accessbox .clinic .logo .ttl {
	margin-bottom: 10px;
	font-size: 27px;
	font-weight: bold;
}

#conts .accessbox .clinic .logo .link {}

#conts .accessbox .clinic td {
	padding: 25px;
	border: 1px solid #efefef;
}


#conts .accessbox .clinic td .add {
	margin-bottom: 12px;
}

#conts .accessbox .clinic td .accessDl {
	margin-bottom: 12px;
}

#conts .accessbox .clinic td .accessDl dt {
	float: left;
}

#conts .accessbox .clinic td .accessDl dd {
	margin-left: 3.4em;
}

#conts .accessbox .clinic .accessTxt {}

#conts .accessbox .clinic .link img {}




@media all and (min-width: 0) and (max-width: 767px) {
	#conts .risk {
		margin: 0 auto 45px;
		width: 280px;
		height: 70px;
	}

	#conts .risk a {
		width: 280px;
		height: 70px;
		background: #ff9900;
		font-size: 16px;
		text-align: center;
		text-decoration: none;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#conts .risk a:hover {
		opacity: 0.7;
	}

	#conts .linkBox {
		margin-bottom: 18px;
		padding: 20px 0;
	}

	#conts .linkBox .linkUl {
		margin-bottom: 0px;
		display: flex;
		justify-content: center;
	}

	#conts .linkBox .linkUl li {
		width: 33.3%;
		text-align: center;
	}

	#conts .linkBox .linkUl li img {
		width: 100%;
	}

	#conts .colorBox {
		background-color: #FEEEF1;
	}

	/* #conts .featureBox p {
		width: 95%;
		margin: 0 auto;
		text-align: center;
		background: #ff9900;
	}

	#conts .featureBox p a {
		display: block;
		width: 100%;
		text-decoration: none;
	} */

	#conts .doctorBox {
		margin-bottom: 18px;
		padding: 25px 0 0;
	}

	#conts .doctorBox .photoBox {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}

	#conts .doctorBox .photoBox img {
		width: 60%;
		text-align: center;
	}

	#conts .doctorBox .textBox {
		width: 95%;
		margin: 0 auto 15px;
	}

	#conts .doctorBox .textBox .txt {
		margin: 0 0 15px;
		line-height: 1.75;
	}

	#conts .doctorBox .doctorProfile {
		width: 100%;
		padding: 40px 0;
		margin: 56px 0;
	}

	#conts .doctorBox .doctorProfile .profileUl {
		width: 95%;
		margin: 0 auto;
		font-size: 12px;
		display: flex;
		flex-direction: column;
	}

	#conts .doctorBox .doctorProfile .profileUl .profileLi .ttl {
		font-size: 15px;
		margin-bottom: 15px;
		font-weight: bold;
	}

	#conts .doctorBox .doctorProfile .profileUl .profileLi .profList {
		display: flex;
		flex-wrap: wrap;
	}

	#conts .doctorBox .doctorProfile .profileUl .profileLi .profList li {
		width: 50%;
	}

	#conts .featureBox {
		padding: 0 0 25px;
	}

	#conts .featureBox .featureUl {
		width: 95%;
		margin: 0 auto;
		display: flex;
		flex-wrap: no-wrap;
		flex-direction: column;
		justify-content: center;
	}

	#conts .featureBox .featureUl li {
		width: 100%;
		margin-bottom: 15px;
	}

	#conts .featureBox .featureUl li img {
		width: 100%;
	}


	#conts .bannerBox {
		padding: 30px 0;
		background: url(../img/hamamatu/sp_bgBanner.png) no-repeat left top;
	}

	#conts .bannerBox .banner {
		width: 95%;
		text-align: center;
		margin: 0 auto;
	}

	#conts .bannerBox .banner img {
		width: 100%;
	}


	#conts .dateBox {
		margin-bottom: 25px;
		padding: 15px 0 15px;
		/*padding-topはSPヘッダー固定用の領域　コンテンツtopの時にかけるだけ*/
	}

	#conts .dateBox .timeBox {
		width: 100%;
		height: auto;
		padding: 50px 0;
		margin: 0 auto 15px;
		background: url(../img/hamamatu/bg03.png) no-repeat center top;
		background-size: 100% 100%;
	}

	#conts .dateBox .timeBox .inner {
		margin: 0 auto;
		height: auto;
	}

	#conts .dateBox .timeBox .inner .txt {
		text-align: center;
		line-height: 1.7;
		font-size: 15px;
		color: #fff;
	}

	#conts .dateBox .txt01 {
		width: 95%;
		margin: 0 auto;
		line-height: 1.8;
	}

	#conts .accessbox {}

	#conts .accessbox .clinic {
		width: 95%;
		margin: 0 auto 25px;
		text-align: left;
		border-collapse: collapse;
	}

	#conts .accessbox .clinic th {
		display: block;
		width: 100%;
		padding: 20px 0;
		background-color: #efefef;
	}

	#conts .accessbox .clinic th .logo {
		text-align: center;
		vertical-align: middle;
	}



	#conts .accessbox .clinic .logo .ttl {
		margin-bottom: 10px;
		font-size: 15px;
		font-weight: bold;
	}

	#conts .accessbox .clinic .logo .link {
		width: 70%;
		margin: 0 auto;
	}

	#conts .accessbox .clinic .link img {
		width: 100%;
		margin-left: 0;
	}

	#conts .accessbox .clinic td {
		display: block;
		width: 100%;
		padding: 20px 0px;
	}


	#conts .accessbox .clinic td .add {
		margin-bottom: 8px;
		width: 96%;
		margin-left: auto;
	}

	#conts .accessbox .clinic td .accessDl {
		margin-bottom: 8px;
		width: 96%;
		margin-left: auto;
	}

	#conts .accessbox .clinic td .accessDl dt {
		float: left;
	}

	#conts .accessbox .clinic td .accessDl dd {
		margin-left: 3.4em;
	}

	#conts .accessbox .clinic .accessTxt {
		width: 96%;
		margin-left: auto;
	}
}

/* 240321 追加 */
.profile-career-box {
	display: grid;
	grid-template-columns: 56% 1fr;
	gap: 40px;
}

@media all and (min-width: 0px) and (max-width: 767px) {
	.profile-career-box {
		grid-template-columns: repeat(1, 1fr);
		padding: 0 16px;
		gap: 56px;
	}
}

.profile-career-box dl {
	display: grid;
	grid-template-columns: 100px 1fr;
	gap: 8px;
}

@media all and (min-width: 0px) and (max-width: 767px) {
	.profile-career-box dl {
		grid-template-columns: 21vw 1fr;
	}
}

.profile-career-box dt {
	white-space: nowrap;
	font-weight: 600;
}

.profile-belong-box,
.profile-career-box__inner {
	border-left: 1px solid #000;
	padding-left: 24px;
}

@media all and (min-width: 0px) and (max-width: 767px) {

	.profile-belong-box,
	.profile-career-box__inner {
		padding-left: 12px;
	}
}

.profile-belong-box {
	margin-top: 8px;
}

.profile-belong-box p {
	padding: 4px 0 4px 16px;
	position: relative;
}

.profile-belong-box p:before {
	content: "・";
	position: absolute;
	z-index: 2;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.profile-belong-box-space {
	margin-bottom: 24px;
}

@media all and (min-width: 0px) and (max-width: 767px) {
	.profile-belong-box-space {
		margin-bottom: 56px;
	}
}

.layout-sub-section {
	max-width: 800px;
}

.mainImg {
	margin-bottom: 80px;
	padding: 0;
}

.layout-top-case02 {
	padding: min(8.53vw, 44px) min(4.26vw, 32px) !important;
}

#conts .headLine02 {
	font-family: var(--font-serif);
	font-size: min(5.86vw, 30px);
	line-height: 1.6;
	position: relative;
	text-align: center;
	font-weight: 600;
	letter-spacing: 0.1rem;
}

.layout-information-table {
	p {
		b,
		strong {
			font-weight: 400;
			display: inline;
			background: linear-gradient(transparent 70%, var(--color-gold-light03) 70%);
		}
	}
}

.layout-button {

	a {
		color: var(--color-white);

		&:hover {
			text-decoration: none;
		}
	}
}

@media screen and (max-width: 767px) {
    .layout-top-clinic-menu {
		padding: min(8.53vw, 44px) 0;
	}
}